{ pkgs, ...}: {
  home.packages = with pkgs; [
    # Generic tools
    btop
    jq
    ncdu
    ripgrep
    tokei
    unzip
    yt-dlp

    # Editors
    vscode
    
    # Go stuff
    go
    delve
    gopls

    # Py stuff
    python3
    poetry
    ruff
  ];
}
